#results {
	border-collapse: collapse;
}
#results tr:hover {
	background-color: #CCFFCC;	
}
#results th {
	background-color: #CCCCCC;
}
.odd {
	background-color: #FFFFFF;	
}
.even {
	background-color: #FFFFDD;
}
#results, #results th, #results td {
	border: 1px solid #CCCCCC;
	padding-left: 0.4em;
}
.fraction {
	font-size: 0.8em;
	color: #333333;
}
.bib {
	font-size: 0.8em;
	text-align: center;
	vertical-align: middle;
	padding: 0.1em;
	height: auto;
	width: auto;
	border: 1px solid #000000;
	border-radius: 2px;	
}
.white {
	background-color: #FFFFFF;	
}
.yellow {
	background-color: #FFFF33;
}
.green {
	background-color: #CCFF00;	
}
.blue {
	background-color: #66FFFF;
}
.red {
	background-color: #FF0066;
}
.orange {
	background-color: #FF9966;
}
.pink {
	background-color: #FF66CC;
}
.black {
	background-color: #333333;
	color: #FFFFFF;
}
.done {
	font-style: italic;
	color: #999999;	
}
.signon {
	margin: 1%;
	height: 8em;
	width: 20%;
	border: 2px solid #000000;
	border-radius: 8px;
	position: relative;
	padding: 1%;
	clear: none;
	float: left;
	page-break-inside: avoid;
}
.blank20 {
	width: 20em;
	height: 1.5em;
}
#event {
	width: 80%;
	position: relative;
	margin-top: 20px;
	margin-bottom: 10px;
}
#eventOverview {
	clear: none;
	float: left;
	width: 70%;
	position: relative;
	background-color: #FFF;
	margin-right: 3%;
	border: 1px solid #666;
	border-radius: 8px;
	padding: 4px;
	margin-bottom: 10px;
	cursor: pointer;
	margin-left: 10%;
}
#eventOverview:hover, #race:hover {
	background-color: #FFC;	
}
#eventName {
	font-size: 28px;
	width: auto;
	position: relative;
	margin-right: 1em;
}
#eventStats {
	width: auto;
	position: relative;
}
#eventDate {
	color: #C00;
	display: inline;
}
#eventOverview #details {
	clear: left;
	float: left;
}
#event #details {
	clear: left;
}
#eventGroupHeading {
	font-size: 1.2em;
	font-style: italic;
	clear: both;
	float: none;
	position: relative;
	padding-top: 1em;
}
.race {
	cursor: pointer;
	width: 20%;
	clear: none;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	border: 1px solid #666666;
	position: relative;
	padding: 0.4em;
}
.race:hover {
	background-color: #3366FF;
	opacity: 0.5;
}
.description, .placings {
	clear: both;	
	float: left;
	position: relative;	
}
.medal {
	border: 1px solid #000000;
	border-radius: 50%;
	height: 20px;
	width: 20px;
}
.first {
	background-color: #CCCC99;
}
.second {
	background-color: #CCCCCC;
}
.third {
	background-color: #CC9900;
}
.raceNo {
	clear: left;
	float: left;
	position: relative;	
}
.start {
	clear: right;
	float: right;
	position: relative;	
}
.raceType0 {
	border-radius:1em;
	background-color: #FFFFCC;
	min-height: 7em;
}
.raceType1 {
	border-top-left-radius:1em;
	min-height: 7em;
}
.raceType2 {
	border-top-right-radius:1em;
	min-height: 7em;
}
.raceType3 {
	border-bottom-left-radius:1em;
	min-height: 7em;
}
.raceType4 {
	border-bottom-right-radius:1em;
	min-height: 7em;
}
.selectedStageTab {
	background-color: #FFFF99;
	clear: none;
	float: left;
	height: 2em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	position: relative;	
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	padding: 10px;
}
.stageTab {
	clear: none;
	float: left;
	height: 2em;
	border: 1px solid #000000;
	position: relative;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	padding: 10px;
}
#stageTabEnd {
	position: relative;
	clear: right;
	float: left;
	height: 2em;
}
#stageInfo {
	width: 80%;
	border: 1px solid #000000;
	min-height: 300px;
	clear: both;
	float: left;
	position: relative;
}
.selectedStageContent {
	position: absolute;
	visibility: visible;
	width: 94%;
	left: 3%;
	top: 3%;	
}
.stageContent {
	visibility: hidden;	
}
.floating {
	clear: none;
	float: left;	
}
.endFloating {
	clear: right;
	float: left;	
}
.startFloating {
	clear: left;
	float: left;	
}
#personDetailsEntry {
	clear: none;
	float: left;
	height: auto;
	width: auto;
	position: relative;	
}
#raceDetailsEntry {
	clear: right;
	float: left;
	height: auto;
	width: auto;
	position: relative;
	margin-left: 20px;
}

@media print {
	tr td {
		height: 1em;
	}
	body {
		font-size: 60%;
	}
}